import React from 'react';
export default function Logout(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h359v60H180v600h299v60zm546-185-43-43 102-102H360v-60h363L621-612l43-43 176 176z" })));
}
